**Project People & Profile Common Library**

Provides Constant classes used by both the client and backend PPP services.


To install the ppp client api run the following command:

`npm i --save @smontero/ppp-common`
